/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;  }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {min-height: 5em; background:none no-repeat 0 0 #fff; border: 8px solid #fff; position: relative;  zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}



/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li a {width: 32px; height: 2.5em; margin: -1.25em 0 0; display: block; background: url(theme/bg_direction_nav.png) no-repeat center 0; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li a:hover {
  background-color:#f4f4f4;
  -moz-box-shadow:    0px 0px 3px  #aeaeae inset;
  -webkit-box-shadow: 0px 0px 3px  #aeaeae inset;
  box-shadow:         0px 0px 3px  #aeaeae inset;
}
.flex-direction-nav li .next {background-position: -32px center; right: 0px; border-left:1px solid #cecece;}
.flex-direction-nav li .prev {background-position: 0px center;left: 0px; border-right:1px solid #cecece;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; /*position: absolute;*/ /*bottom: -30px;*/ text-align: center; margin-top:0.85em;}
.flex-control-nav li {margin: 0 0 0 0.357em; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(theme/bg_control_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}



.slider_shadow {
  margin: 0.714em;
  -moz-box-shadow: 0 0 0.071em #ccc, 0 0.357em 0.714em #ddd;
    -webkit-box-shadow: 0 0 0.071em #ccc, 0 0.357em 0.714em #ddd;
    box-shadow:  0 0 0.071em #ccc, 0 0.357em 0.714em #ddd;
}




.slider_controls {
  display: none;
  position:absolute;
  left:40%;
  
  
  padding: 0 3.5em;
  height:2.5em;
  z-index:6999;
  bottom:6%;


  border: 1px solid #bdbdbd;
  border-bottom-color:#aaa;
  border-radius: 3px ;

  /*CSS-GRADIENT*/
  background: #f7f7f7; /* Old browsers */
  background: -moz-linear-gradient(top,   #ffffff 5%,  #f7f7f7 75%, #eee 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(5%,#ffffff),color-stop(75%,#f7f7f7), color-stop(100%,#eee)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 5%,#f7f7f7 75%,#eee 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 5%,#f7f7f7 75%,#eee 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,   #ffffff 5%,#f7f7f7 75%,#eee 100%); /* IE10+ */
  background: linear-gradient(top,   #ffffff 5%,#f7f7f7 75%,#eee 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
}

.flexslider img {
  box-shadow:none !important;
  webkit-box-shadow: none !important;
  moz-box-shadow: none !important;
}

.flexslider li {
  padding:0;
}

.flexslider h1 {
  background:url("../img/slider_headline_bg.png") repeat 0 0 transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  margin-bottom: 0.08em;
}

.flex-caption {
  /*display: none;*/
  width: 100%;
  padding: 5%;
  margin: 0;
  position: absolute;
  left: 0;
  bottom: 33%;
  /*background: rgba(0,0,0,.3);*/
  color: #fff;
  /*text-shadow: 0 -1px 0 rgba(0,0,0,.3);*/
  /*font-size: 14px;*/
  /*line-height: 18px;*/
}

.flex-caption a.btn {
  box-shadow: none;
}

.top-left {
  top: 0;
}

.top-right {
  top: 0;
  left: -10%;
  /*right:10%;*/
  text-align:right;
}

.center-right {
  bottom: 24%;
  left: -10%;
  /*right:10%;*/
  text-align:right;
}
.center-left {
  bottom: 24%;
  /*right:10%;*/
  text-align:left;
}

.bottom-left {
  bottom: 6%;
  /*right:10%;*/
  text-align:left;
}
.center-right {
  bottom: 6%;
  left: -10%;
  /*right:10%;*/
  text-align:right;
}